@media (min-width: 0px) and (max-width: 1520px) {
  .sub-top-banner-content {
    padding: 75px 50px;
  }
  .sub1-content {
    padding: 40px;
    gap: 40px;
  }
  /* menu1-2 */
  .doctor-wrap::before {
    left: -1.5%;
    width: 103%;
    border-radius: 24px;
  }
}
@media (min-width: 0px) and (max-width: 1320px) {
  .sub1-title {
    gap: 8px;
    margin-bottom: 60px;
  }
  .sub1-title h3 {
    font-size: 48px;
  }
  .sub1-content .text-wrap .num {
    font-size: 42px;
    margin-bottom: 12px;
  }
  .sub1-content .text-wrap h4 {
    font-size: 24px;
    margin-bottom: 20px;
    padding-bottom: 10px;
  }
  .sub1-content .text-wrap p {
    font-size: 18px;
  }
  /* menu1-2 */
  .doctor-wrap {
    flex-direction: column;
    gap: 0;
  }
  .doctor-img-wrap {
    align-self: center;
    max-width: 400px;
    width: 80%;
  }
  .doctor-wrap::before {
    display: none;
  }
  .doctor-info-wrap {
    padding: 40px 20px;
    border-radius: 20px;
    background: #ecf1fa;
  }
  .doctor-wrap-im .doctor-info-wrap {
    background: #f2faf3;
  }

  .doctor-desc {
    margin-top: 30px;
    font-size: 16px;
    padding-bottom: 0;
    min-height: 0;
  }
  /* menu1-3 */
  .item_left .inner {
    margin-left: 2.5vw;
  }
  /* menu2-1 */
  .sub2-title {
    margin-bottom: 50px;
  }
  .sub2-title h3 {
    font-size: 44px;
  }
  .sub2-title em {
    font-size: 20px;
    margin-top: 12px;
    margin-bottom: 24px;
  }
  .scale-img-wrap {
    height: 35vw;
  }
  .why-title {
    font-size: 36px;
    margin-bottom: 44px;
  }
  .system-content-icon-wrap {
    max-width: 75px;
  }
  .system-content li {
    font-size: 1.6vw;
  }
  /* menu5-1 */
  .treatment-left .inner {
    padding-top: 120px;
    padding-bottom: 120px;
  }
  .treatment-right {
    padding-top: 120px;
    padding-bottom: 120px;
  }
  /* menu6-1 */
  .why-list-wrap {
    gap: 28px;
  }
  .why-list-text-list {
    margin-right: 3vw;
    gap: 16px;
  }
  .why-list-text-wrap {
    padding: 40px 0;
  }
  .why-list-text-list li {
    font-size: 18px;
  }
}

@media (min-width: 0px) and (max-width: 1024px) {
  .sub-top-banner-content {
    padding: 60px 28px;
  }
  .sub1-title {
    gap: 4px;
    margin-bottom: 48px;
  }
  .sub1-title i {
    font-size: 18px;
  }
  .sub1-title h3 {
    font-size: 40px;
  }
  .sub1-content {
    flex-direction: column;
    width: 85%;
  }
  .sub1-content1::before,
  .sub1-content3::before {
    width: 15%;
  }
  /* menu1-2 */
  .doctor-top {
    flex-direction: column-reverse;
    align-items: flex-start;
    gap: 20px;
  }
  .doctor-name i {
    font-size: 20px;
  }
  .doctor-name span {
    font-size: 32px;
  }
  .doctor-desc {
    flex-direction: column;
  }
  /* menu1-5 */
  /* menu2-1 */
  .sub2-title {
    margin-bottom: 40px;
  }
  .sub2-title h3 {
    font-size: 40px;
  }
  .sub2-title em {
    font-size: 18px;
    margin-top: 8px;
    margin-bottom: 20px;
  }
  .why-title {
    font-size: 32px;
  }
  .why-content {
    flex-wrap: wrap;
    justify-content: center;
  }
  .why-content li {
    flex: 0 1 48%;
  }
  .symptom-content li {
    flex-direction: column;
  }
  .symptom-text-wrap {
    padding: 40px 30px;
  }
  .system-content {
    flex-wrap: wrap;
    justify-content: center;
  }
  .system-content li {
    flex: 0 1 34%;
    justify-content: center;
  }
  .system-content::before {
    display: none;
  }
  .system-content li:nth-of-type(4),
  .system-content li:nth-of-type(5) {
    margin-top: -5vw;
  }
  .system-content li {
    font-size: 2.5vw;
  }
  /* menu4-1 */
  .apply-content li {
    font-size: 20px;
  }
  .special-content {
    flex-direction: column;
  }
  .special-img-wrap {
    max-width: 100%;
  }
  .special-text-list {
    font-size: 18px;
  }
  /* menu5-1 */
  .treatment-wrap {
    flex-direction: column;
  }
  .treatment-left {
    width: 100%;
    border-radius: 0;
  }
  .treatment-wrap .why-title {
    margin-bottom: 0;
  }
  .treatment-left .inner {
    margin-left: 0;
    padding-right: 3vw;
    padding-left: 3vw;
    padding-top: 60px;
    padding-bottom: 40px;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
    width: 100%;
    max-width: 100%;
  }
  .treatment-right {
    width: 100%;
    margin-left: 0;
    padding-top: 60px;
    padding-bottom: 60px;
  }
  /* menu6-1 */
  .why-list-wrap {
    flex-direction: column;
    gap: 40px;
  }
  .why-list-text-wrap {
    width: 100%;
    padding: 0px 3vw;
  }
  .why-list-text-list {
    margin-right: 0;
  }
  .why-list-img-wrap {
    width: 95%;
  }
  .why-list-img-wrap img {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
  }
}
@media (min-width: 0px) and (max-width: 768px) {
  .sub-top-banner-content {
    padding: 50px 20px;
  }
  .sub1-title {
    gap: 2px;
    margin-bottom: 36px;
  }
  .sub1-title i {
    font-size: 16px;
  }
  /* menu1-3 */
  .item_wrap {
    flex-direction: column;
    gap: 40px;
  }
  .item_left {
    width: 95%;
    border-radius: 0 30px 30px 0;
    padding: 45px 0;
  }
  .c6_swiper_wrap {
    width: 100%;
  }
  .arr_wrap {
    margin-top: 30px;
  }
  .item_left .inner {
    padding-right: 4vw;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
  }
  .arr_wrap img {
    width: 45px;
  }
  .c6_swiper_wrap .swiper-wrapper .swiper-slide {
    padding-top: 0;
  }
  .c6_name {
    font-size: 24px;
    margin: 18px 0 4px;
  }
  .c6_name + i {
    font-size: 14px;
  }
  /* menu1-5 */
  /* menu4-1 */
  .apply-content {
    flex-wrap: wrap;
  }
  .apply-content li {
    flex: 0 1 48%;
  }
}
